% incipit for cantus.abc
% written by writeincipit.sh on Mon Nov 19 08:30:27 EST 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{d'1     }
range=\notes{<a4 a'4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 6/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 250"
	crossRefNumber = "250"
	footnotes = "\\\\Original clef, C on first line\\\\(1) Pickup D is editorial"
	origin = "Germany"
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "Elselein\\Diskantes"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Ach Els'-  lein, lie-  bes El-  _  se-  lein, wie gern war ich  _  bei  _  dir! 
So rin-  nen zwei tie-  fe Was-  _  _  ser wohl Zwis-  chen dir  _    und mir.  
}
wordsdefaultVB = \lyrics  {
\incipitwords
Das bringt mir gro-  e Schmer-  _  _  zen, herz-  a-  ller-  lib-  _  ster  _  G'sell, 
red' ich  _  von gan-  zen Her-  _  _  zen  hab's fr gro Un-  _    ge-  fll  
}
wordsdefaultVC = \lyrics  {
\incipitwords
Hoff, zeit werd es wohl en-  _  _  den. Hoff, Glck wird kom-  _   men _  drein, 
sich in _  all's Guts ge-  wen-  _  _  den,  herz-  lie-  bes El-  _   
se-  lein.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

\property Staff.TimeSignature \override #'style = #'1style
\time 3/2 \key d \dorian % %MIDI nobarlines
 % %MIDI ratio 3 1
     d'2 ^"(1)"   d'1    f'2    e'1    d'2    e'2.    f'4    g'2    a'1    a'2  
  d'1    e'2    g'2.    f'4    e'4    d'4    c'1.      r2   r2   c'2    e'2.    
f'4    g'2    f'1    e'2    d'2.    e'4    f'2    e'1    d'2    c'1    a2    
b2.    cis'4      b2    d'\longa    \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  110}
}
